package com.caliverse.admin.dynamodb.repository;

import com.caliverse.admin.domain.request.LandRequest;
import com.caliverse.admin.dynamodb.domain.doc.LandAuctionActivityDoc;

public interface LandAuctionActivityRepository extends DynamoDBRepository<LandAuctionActivityDoc> {
    void upsertActivity(LandRequest landRequest);
    int findAuctionNumber(Integer landId);
}
